h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i  { font-family: Arial }
h1 { color: #ffffff; font-weight: bold; font-size: 19px; margin-bottom: 10px; text-align:center; }
h2 { color: #F3F3F3; font-weight: bold; font-size: 19px; margin-bottom: 10px; text-align:left; }
h2.left { text-align:left;}
h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:16px; margin-bottom: 0px;}
h4 { font-size:13px; }
ul,ol,li,div,td,th,address,blockquote   { color: #ddd; font-size: 14px }
b {color: #ddd}
p { color: #bbb; font-size:14px; text-align:justify;}
p.center { color: #bbb; font-size:14px; text-align:center;}
li { margin-top:3px; }
pre  { color: #0000c0; font-size: 13px; font-family: Arial }
code,kbd,tt  { color: #0000c0; font-family: Arial }
var { font-style:normal; color:#0000C0; }
blockquote,cite { font-style:italic; }
.xmpcode { border-width:10px; border-style:solid; border-color:#EEEEEE; background-color:#FFFFE0; }
.code { background-color:#FFFFE0; }
.tabxpl { background-color:#E4EEFF; }
.doc { background-color:#EEEEEE; }
.nav { background-color:#000000; }
.qbar  { font-size: 13px; font-family: Arial; background-color: #ffffe0 }
.blue { color:#0000C0; }
pre.normal { color:#110000; }
a:link  { color: #ddd; text-decoration: underline }
a:visited  { color: #ddd; text-decoration: underline }
a:active  { color: #fff; text-decoration: underline }
a:hover { color: #ffffff }
a:focus { color: #ffffff }
a.an { text-decoration:none; }
a.unicode  { font-size: 15px; font-family: Arial }

a.nothing:link {text-decoration: none}

ins { color:#009900; font-weight:bold; text-decoration:none; }
del { color:#990000; font-weight:bold; text-decoration:line-through; }

body {
	background: #000 url(images/backdrop_pergament.jpg);
	background-size: 100% auto;
	text-align:center;
}

div.widthlimit {
	max-width:1024px;
	margin:auto;
}
div.navigation {
	width: 100%;
}
div.navigationBar {
	min-height:35px;
	margin:auto;
}
div.centerme {
	margin:auto;
	text-align:center;
}
div.leftme {
	margin:auto;
	text-align:left;
	float:left;
}
div.rightme {
	margin:auto;
	text-align:right;
	float:right;
}
div.centerJustify {
	margin:auto;
	text-align:justify;
	display: flex;
	justify-content: space-between;
}
div.fadein_content {
	max-width:1024px;
	margin: auto;
	height:10px;
	background: url(images/80p_top.png);
}
div.fadeout_content {
	max-width:1024px;
	margin: auto;
	height:10px;
	background: url(images/80p_bot.png);
}
div.content {
	max-width:1024px;
	margin:auto;
	background: url(images/80p.png);
	background-size: cover;
	min-height:500px;
	text-align:left;
	padding:4px 20px 4px 20px;
}
div.album {
	float:left;
	width:150px;
	margin:10px;
}
div.gallery {
	text-align: center;
}
#lightbox img {
	padding: 10px;
}
#lightbox a {
	text-decoration: none;
}

@media screen and (max-width: 850px) {
	div.centerJustify {
		margin:auto;
		text-align:justify;
		display: block;
	}
}